body {
	background-image: url(images/bg.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 10px;
	font-family: Geneva, Arial, Helvetica, san-serif;
}

td,th {
	font-size: 10px;
	font-family: Geneva, Arial, Helvetica, san-serif;
}


form  {
	margin-top : 0px;
	margin-left : 0px;
}

td  {
	color: Black;
	font-family: Geneva, Arial, Helvetica, san-serif;
	text-decoration : none;
	font-size: 12px;
}

p  {
	color: Black;
    font-size : 10;
	font-family: Geneva, Arial, Helvetica, san-serif;
	text-decoration : none;
}

a  {

	text-decoration : none;
			color: Black;
	font-family: Geneva, Arial, Helvetica, san-serif;

}

a:hover  {
	text-decoration : underline;
}

.background  {
	font-size : 13;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-weight: normal;
	background-color : White;
}


.text  {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 13pt;
	font-weight: bold;
	color: Black;
	text-decoration: none
}

.link  {
	text-decoration : underline;
	font-weight : bold;
		color: Black;
	font-size : 13;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-style: normal;
}

.text_plain_1  {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 13px;
	color: Black;
	text-decoration: none;
	font-weight: normal;
}

.text_plain_2  {
	text-decoration : none;
	color : #9E2423;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-weight: normal;
}

.text_bold_1  {
	text-decoration : none;
	font-weight : bold;
	color: Black;
	font-size : 15;
	font-family: Geneva, Arial, Helvetica, san-serif;
}

.text_bold_2  {
	text-decoration : none;
	font-weight : bold;
	color : #9E2423;
	font-family: Geneva, Arial, Helvetica, san-serif;
}


.text_big_1  {
	color: Black;
	font-weight : bold;
	font-size : 16;
	font-family: Geneva, Arial, Helvetica, san-serif;
	text-decoration : none;
}

.text_big_2  {
	color : #9E2423;
	font-weight : bold;
	font-size : 18px;
	font-family: Geneva, Arial, Helvetica, san-serif;
	text-decoration : none;
}


.text_small_1  {
	color: Black;
	font-size : 12;
	font-family: Geneva, Arial, Helvetica, san-serif;
	ffont-weight: lighter;
	text-decoration : none;
}

.text_small_2  {
			color : #CE3100;
	font-size : 12;
	font-family: Geneva, Arial, Helvetica, san-serif;
	ffont-weight: lighter;
	text-decoration : none;
}


.text_small_3  {
	color : Silver;
	font-size : 10;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-weight: bold;
	text-decoration : none;
	font-style : normal;
}

.text_small_4  {
	color : #CE3100;
	font-size : 8;
	font-family: Geneva, Arial, Helvetica, san-serif;

	text-decoration : none;

}

.text_small_5  {
	color : #FFFFFF;
	font-size : 10;
	font-family: Geneva, Arial, Helvetica, san-serif;

	text-decoration : none;

}

.text_tosmall_1  {
	color : #FBF3CF;
	font-size : 12px;
	font-family: Geneva, Arial, Helvetica, san-serif;
	text-decoration : none;
	line-height: 25px;


}

.link_small  {
	text-decoration : underline;
	font-weight : bold;
	color: Black;
	font-size : 10;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-style: normal;
}

.shop_link  {
	text-decoration : none;
	font-weight : bold;
	color : black;
	font-size : <? print platform_swap("14","12")?>;
	font-family: Geneva, Arial, Helvetica, san-serif;
}

.nav_link  {
	text-decoration : none;
	font-weight : bold;
	color : black;
	font-size : <? print platform_swap("14","12")?>;
	font-family: Geneva, Arial, Helvetica, san-serif;
}



.form_button  {
	width:120px;
	font-family: Arial,Helvetica,Geneva;
	font-size:11px;
	margin-left: 5px;
	margin-right: 5px;
}

.form_button_2  {
width:200px;
	font-family: Arial,Helvetica,Geneva;
	font-size:11px;
	margin-left: 5px;
	margin-right: 5px;
}

/* use for displaying lecture links in side navbar */

.form_input {
	width:120px;
	font-family: Arial,Helvetica,Geneva;
	font-size:11px;
	margin-left: 5px;
	margin-right: 5px;
}

.form_input_w {
	width:260px;
	font-family: Arial,Helvetica,Geneva;
	font-size:11px;
	margin-left: 5px;
	margin-right: 5px;
}


.form_input_textarea {
	width:220px;
	font-family: Arial,Helvetica,Geneva;
	font-size:11px;
	margin-left: 5px;
	margin-right: 5px;
}

.form_select {
	width:120px;
	font-family: Arial,Helvetica,Geneva;
	font-size:11px;
	margin-left: 5px;
	margin-right: 5px;
}

.form_select_w {
	width:240px;
	font-family: Arial,Helvetica,Geneva;
	font-size:11px;
	margin-left: 5px;
	margin-right: 5px;
}


.textmarge {
	padding: 20px;
	padding-top: 20px;
}

.textinset {
	padding-right: 170px;
}


.image {
border: solid 3px #000000;
border-color : #000000;
}


.image1 {
border: solid 3px #000000;
border-color : #7E843A;
}


.image2 {
border: solid 3px #000000;
border-color : #C6C35A;
}

.image3 {
border: solid 3px #000000;
border-color : #9A0E00;
}

.header  {
	font-weight : bold;
	font-size:22px;
	font-family: garamond, Geneva, Arial, Helvetica, san-serif;
	color: #9A995F
}



.bullet  {
list-style-image: url(images/but_01.jpg) ;
}